- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs | Functions
EPUBCSSProperties.h File Reference
`#include <map>`
`#include <string>`
`#include <librevenge/librevenge.h>`

Go to the source code of this file.

## Namespaces
| libepubgen

## Typedefs
typedef std::map< std::string, std::string > | libepubgen::EPUBCSSProperties

## Functions
void | libepubgen::fillPropertyList (const EPUBCSSProperties &cssProps, librevenge::RVNGPropertyList &props)